=== debian/control ===
Source: ros-melodic-rqt-common-plugins
Section: misc
Priority: extra
Maintainer: Aaron Blasdel <ablasdel@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin
Homepage: http://ros.org/wiki/rqt_common_plugins
Standards-Version: 3.9.2

Package: ros-melodic-rqt-common-plugins
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-rqt-action, ros-melodic-rqt-bag, ros-melodic-rqt-bag-plugins, ros-melodic-rqt-console, ros-melodic-rqt-dep, ros-melodic-rqt-graph, ros-melodic-rqt-image-view, ros-melodic-rqt-launch, ros-melodic-rqt-logger-level, ros-melodic-rqt-msg, ros-melodic-rqt-plot, ros-melodic-rqt-publisher, ros-melodic-rqt-py-common, ros-melodic-rqt-py-console, ros-melodic-rqt-reconfigure, ros-melodic-rqt-service-caller, ros-melodic-rqt-shell, ros-melodic-rqt-srv, ros-melodic-rqt-top, ros-melodic-rqt-topic, ros-melodic-rqt-web
Description: rqt_common_plugins metapackage provides ROS backend graphical tools suite that can be used on/off of robot runtime.
 To run any rqt plugins, just type in a single command &quot;rqt&quot;, then select any plugins you want from the GUI that launches afterwards. rqt consists of three following metapackages: rqt - core modules of rqt (ROS GUI) framework. rqt plugin developers barely needs to pay attention to this metapackage. rqt_common_plugins (you're here!) rqt_robot_plugins - rqt plugins that are particularly used with robots during their runtime.
